<?xml version="1.0" encoding="utf-8"?>
<!DOCTYPE html>
<html xmlns="http://www.w3.org/1999/xhtml" xmlns:epub="http://www.idpf.org/2007/ops" xml:lang="es" lang="es">
    <head>
        <meta charset="UTF-8" />
        <title>Límites</title>
        <link href="../css/styles.css" rel="stylesheet" type="text/css" />
    </head>
    <body>
        <section>
            <h1 id="límites">Límites</h1>
            <h2 id="acto-jurídico-mortis-causa">Acto jurídico <em>mortis causa</em></h2>
            <p>El derecho de autor cero no busca «competir» con las licencias de uso. Por ello su ejercicio ha de comenzar una vez fallecido el autor. Cuando esto suceda, en ningún caso las instituciones del derecho de autor cero habrán de revocar licencias o demás elementos que el autor haya definido para la difusión de su obra. Únicamente se concentrarán en conservar y difundir la obra una vez que el autor no se encuentre con vida.</p>
            <p>No obstante, valdría la pena discutir la pertinencia de que el ejercicio de estas organizaciones comience en cuanto el autor decida ceder su obra. Un problema grave puede ser que no existan los medios pertinentes para que estas instituciones tengan conocimiento sobre el fallecimiento de un autor. Por este motivo, tal vez el inicio de funciones debería ejecutarse cuando el autor otorgue los archivos de sus obras y de manera paralela a lo que el autor haga para difundir su trabajo. Esta labor no debería interferir con los deseos del autor en ningún sentido.</p>
            <p>En el caso de la herencia de derechos a partir del fallecimiento, se celebrará alguna especie de testamento o algún acto jurídico <em>mortis causa</em> similar. Esto implica que cada organización nacional requerirá de colaboradores con licencias de abogacía, pero también implica que se han de buscar los mecanismos jurídicos más simples, económicos y eficientes para asegurar esta transmisión de derechos patrimoniales. Quizá en algunas legislaciones la creación de un testamento no sea necesaria; no obstante, siempre se tendrá que contar con un documento legal <em>ad hoc</em> para evitar cualquier revés.</p>
            <p>Para el posible caso del ejercicio de funciones de las instituciones del derecho de autor cero durante el tiempo de vida del autor, y para evitar que el traslado de derechos patrimoniales impida la publicación de la obra en medios comerciales que tal vez el autor desee, esta organización podría actuar como un agente por el cual tales medios puedan acceder al contenido —como cualquier otro usuario—. En este sentido, la relación no sería entre el autor y el medio comercial, sino mediada por el repositorio de la institución.</p>
            <p>El único caso en el que este esquema podría resultar conflictivo sería si el medio comercial deseara la reserva exclusiva de los derechos. No obstante, es responsabilidad del autor tener conocimiento de que la apertura de su obra no es compatible con la reserva de todos los derechos. En caso de surgir tal dificultad, sería posible plantear que el autor retire la obra de la organización, tal vez con una pequeña penalización debido a los gastos jurídicos requeridos para la celebración de acuerdos legales, aunada a la generación de una lista pública de obras que fueron retiradas por sus autores.</p>
            <h2 id="alternativa-mas-no-solución-definitiva">Alternativa, mas no solución definitiva</h2>
            <p>El derecho de autor cero no pretende imponer su agenda a otras alternativas abiertas llevadas a cabo por algunas organizaciones o personas. Por este motivo es necesario enfatizar que <em>el derecho de autor cero no es una solución definitiva</em>, sino una alternativa que se inserta en la capa legal para mediar entre el carácter conservador de las actuales legislaciones del derecho de autor y el deseo de muchos autores de que sus obras estén disponibles para todo el público.</p>
            <p>Las instituciones del derecho de autor cero caducarían el día en que la legislación correspondiente tome la decisión de crear mecanismos jurídicos oportunos para la conservación abierta de las obras, sin la necesidad de esperar un lapso de tiempo tras la muerte del autor. Es decir, estas organizaciones cesarían sus actividades cuando las leyes del Estado al que pertenezcan permitan el dominio público voluntario.</p>
            <p>Mientras tanto, el derecho de autor cero habrá de ser no solo una idea o un concepto, sino una red de instituciones que puedan manejar la voluntad <em>post mortem</em> del autor de mantener su obra abierta con todos los requerimientos de la ley. Se hace énfasis en la institucionalización del derecho de autor cero por el simple hecho de que es la única medida legal y organizada que permite cumplir con sus objetivos.</p>
            <p>Por ello, cuando se habla de instituciones, el paradigma no son las instituciones gubernamentales, de iniciativa privada o partidistas, sino instituciones como <a href="https://fsf.org/">Free Software Foundation</a>, <a href="https://www.eff.org/">Electronic Frontier Foundation</a>, <a href="https://archive.org/index.php">Internet Archive</a>, <a href="https://www.documentfoundation.org/">Document Foundation</a>, <a href="https://creativecommons.org/">Creative Commons</a>, <a href="http://www.budapestopenaccessinitiative.org/">Budapest Open Access Initiative</a>, <a href="https://www.wikipedia.org/">Wikipedia</a>, <a href="https://www.gutenberg.org/">Project Gutenberg</a>, <a href="http://www.scielo.org/">SciELO</a>, e incluso el <a href="http://ezln.org.mx/">movimiento zapatista</a> o el <a href="http://www.congresonacionalindigena.org/">Congreso Nacional Indígena</a>. En este sentido, el término «institución» se usa en su acepción etimológica de «facilidad», «construcción» y «educación».</p>
            <p>Si el derecho de autor cero o el dominio público voluntario son posibles sin la constitución de organizaciones, qué mejor para los autores que desean la certeza jurídica de que sus obras permanecerán abiertas una vez que hayan fallecido: el principal propósito de esta propuesta.</p>
        </section>
    </body>
</html>
